@charset "utf-8";
#about h2 {
	text-align: center;
}
main {
    margin: 0 auto 10%;
}
#about section {
    width: 70%;
    margin: 0 auto;
}
main p img {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
#about dl {
    display: flex;
    flex-wrap: wrap;
}
#about dt {
    width: 30%;
    padding: 5%;
    background: #eee;
    border-bottom: 1px solid #a1a1a1;
    box-sizing: border-box;
}
#about dd {
    margin: 0;
    padding: 5%;
    width: 70%;
    border-bottom: 1px solid #a1a1a1;
    box-sizing: border-box;
}
/*　レスポンシブ＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿　*/

@media screen and (max-width:520px) {

    #about h2 {
		font-size: 1.2em;
    }
    #about section {
        width: 100%;
        margin: 0 auto;
    }
    #about dt {
        width: 40%;
    }
    #about dd {
        width: 60%;
    }
	#about #content_area {
    padding: 0%;
}
}
